/* /Pages/Authentication.razor.rz.scp.css */
.alert strong[b-nzkjopa7lj] {
    font-weight:500;
}
/* /Pages/Index.razor.rz.scp.css */
.btn-dropdown-left[b-gjd1kx9z6i] {
    border-radius: 0.375rem 0 0 0.375rem;
}

.btn-dropdown-right[b-gjd1kx9z6i] {
    border-radius: 0 0.375rem 0.375rem 0;
}

.dropdown[b-gjd1kx9z6i] {
    position: absolute;
    display: inline-block;
}

.dropdown-content[b-gjd1kx9z6i] {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    z-index: 1;
}

    .dropdown-content div[b-gjd1kx9z6i] {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        cursor: pointer;
    }

        .dropdown-content div:hover[b-gjd1kx9z6i] {
            background-color: #ddd
        }

.dropdown:hover .dropdown-content[b-gjd1kx9z6i] {
    display: block;
}
/* /Pages/PlanDefinition.razor.rz.scp.css */
i.statusIcon[b-bn47uen4q5] {
    vertical-align: text-bottom;
}

button.addButton[b-bn47uen4q5] {
    position: absolute;
    width: 40px;
    height: 40px;
    opacity: 0.5;
    border-radius: 50%;
}

button.addButton:hover[b-bn47uen4q5] {
    opacity: unset;
}

[b-bn47uen4q5] .e-diagram-border {
    stroke: var(--acalta-primary);
    stroke-width: 1.5;
    stroke-dasharray: 0;
}

[b-bn47uen4q5] .node.e-diagram-border {
    border: var(--acalta-primary) 2px solid;
}
[b-bn47uen4q5] .e-listbox-wrapper:not(.e-list-template) .e-list-item,
[b-bn47uen4q5] .e-listbox-container:not(.e-list-template) .e-list-item {
    height: auto !important;
    padding: 5px 0px 5px 10px;
}

.badge.badge-pill[b-bn47uen4q5] {
    --bs-badge-font-size: 1em;
    transform: translate(-50%, -50%);
}

.badge.badge-pill.pill-after[b-bn47uen4q5] {
    background-color: mediumseagreen;
}

.badge.badge-pill.pill-before[b-bn47uen4q5] {
    background-color: orangered;
}

.badge.badge-pill.pill-neutral[b-bn47uen4q5] {
    background-color: silver;
}

[b-bn47uen4q5] .e-list-group-item {
    color: white;
    background-color: var(--acalta-primary);
}

[b-bn47uen4q5] .e-list-group-item:not(:first-of-type) {
    margin-top:1em;
}

[b-bn47uen4q5] .e-listbox-container {
    margin-top: 1em;
}
/* /Shared/CultureSelector.razor.rz.scp.css */
select.culture-selector[b-m0d6g25fro] {
    width: 8rem;
    height: auto;
    align-self: center;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-ivjs3hvbec] {
    position: relative;
    height: calc(100vh - 30px - 60px);
}

main[b-ivjs3hvbec] {
    height: 100%;
    --toprow-height: 3rem;
}

article[b-ivjs3hvbec] {
    height: 100%;
    overflow-y: auto;
}

.contentBox[b-ivjs3hvbec] {
    max-width: 1920px;
    margin: auto;
}

.pageHead[b-ivjs3hvbec] {
    height: 60px;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    background: var(--acalta-primary);
}

.pageHead h1[b-ivjs3hvbec] {
    color: white;
    flex-grow: 1;
    line-height: unset;
}

.pageFooter[b-ivjs3hvbec] {
    background: var(--acalta-primary);
    color: var(--acalta-text-on-primary);
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 5px;
    height: 30px;
    display:flex;
    justify-content:space-between
}

.top-row[b-ivjs3hvbec] {
    background-color: transparent;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: var(--acalta-primary);
    justify-content: flex-end;
    height: var(--toprow-height);
    display: flex;
    align-items: center;
}

.top-row[b-ivjs3hvbec]  a, .top-row[b-ivjs3hvbec]  .btn-link {
    white-space: nowrap;
    margin-left: 1.5rem;
    text-decoration: none;
}

.top-row[b-ivjs3hvbec]  a:hover, .top-row[b-ivjs3hvbec]  .btn-link:hover {
    text-decoration: underline;
}

.top-row[b-ivjs3hvbec]  a:first-child {
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (min-width: 641px) {
    .top-row[b-ivjs3hvbec] {
        padding-left: 2rem;
        padding-right: 1.5rem;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-w1dzeh45g7] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-w1dzeh45g7] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-w1dzeh45g7] {
    font-size: 1.1rem;
}

.oi[b-w1dzeh45g7] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-w1dzeh45g7] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-w1dzeh45g7] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-w1dzeh45g7] {
        padding-bottom: 1rem;
    }

    .nav-item[b-w1dzeh45g7]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-w1dzeh45g7]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-w1dzeh45g7]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-w1dzeh45g7] {
        display: none;
    }

    .collapse[b-w1dzeh45g7] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* /Views/ActionDetails.razor.rz.scp.css */
.preview-image[b-s3xbv3kq4f] {
    width: 318px;
    height: 196px;
    border: 1px solid silver;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.preview-image[b-s3xbv3kq4f]  .azure-blob-upload {
    margin:4px;
}

.clear-preview-image[b-s3xbv3kq4f] {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #eeeeee;
}
/* /Views/ActionDetailsLegacy.razor.rz.scp.css */
.preview-image[b-ps2e6b9sgr] {
    width: 318px;
    height: 196px;
    border: 1px solid silver;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.preview-image[b-ps2e6b9sgr]  .azure-blob-upload {
    margin:4px;
}

.clear-preview-image[b-ps2e6b9sgr] {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #eeeeee;
}
/* /Views/ActionDynamicTimingLegacy.razor.rz.scp.css */
[b-p5r6n28bpf] .timing-select .e-input-value {
    display: block;
    margin-left: 8px;
    margin-top: 5px;
}
/* /Views/ActionReminder.razor.rz.scp.css */
[b-qx89xtzfxl] .disabled {
    color: gray;
}
/* /Views/ActionReminderLegacy.razor.rz.scp.css */
[b-yg1dt2tfwy] .disabled {
    color: gray;
}
/* /Views/AdvancedFhirEdit.razor.rz.scp.css */
[b-qrj0yspyvf] .json-text {
    font-family: monospace;
    min-height: 250px;
}

[b-qrj0yspyvf] .error-text {
    color: red;
}
/* /Views/AppointmentBookingActionDetails.razor.rz.scp.css */
[b-rw4sjlxvpz] .schedule-select .e-input-value {
    display: block;
    margin-left: 8px;
    margin-top: 5px;
}
/* /Views/AzureBlobStorageUpload.razor.rz.scp.css */
.azure-blob-upload[b-fd12hxafvj] {
}

.azure-blob-upload[b-fd12hxafvj]  div {
}
/* /Views/CopyPlanDefinitionDialog.razor.rz.scp.css */
[b-y3y6ky6wm4] .select .e-input-value {
    display: block;
    margin-left: 8px;
    margin-top: 5px;
}
/* /Views/PlanDefinitionDetails.razor.rz.scp.css */
.color-picker-container[b-h85ykr43g8] {
    display: flex;
}

    .color-picker-container .btn[b-h85ykr43g8] {
        display: flex;
    }

.dashboard-header-image[b-h85ykr43g8] {
    width: 343px;
    height: 153px;
    border: 1px solid silver;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}

.default-header-image[b-h85ykr43g8] {
    height: 50px;
    width: 343px;
    border: 1px solid silver;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}

    .dashboard-header-image[b-h85ykr43g8]  .azure-blob-upload,
    .default-header-image[b-h85ykr43g8]  .azure-blob-upload {
        margin: 5px;
    }

.clear-dashboard-header-image[b-h85ykr43g8],
.clear-default-header-image[b-h85ykr43g8] {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #eeeeee;
}

[b-h85ykr43g8] .participation-type .e-input-value {
    display: block;
    margin-left: 8px;
    margin-top: 5px;
}
/* /Views/PlanDefinitionDetailsLegacy.razor.rz.scp.css */
.color-picker-container[b-zaz05xefbv] {
    display: flex;
}

    .color-picker-container .btn[b-zaz05xefbv] {
        display: flex;
    }

.dashboard-header-image[b-zaz05xefbv] {
    width: 343px;
    height: 153px;
    border: 1px solid silver;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}

.default-header-image[b-zaz05xefbv] {
    height: 50px;
    width: 343px;
    border: 1px solid silver;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}

    .dashboard-header-image[b-zaz05xefbv]  .azure-blob-upload,
    .default-header-image[b-zaz05xefbv]  .azure-blob-upload {
        margin: 5px;
    }

.clear-dashboard-header-image[b-zaz05xefbv],
.clear-default-header-image[b-zaz05xefbv] {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #eeeeee;
}

[b-zaz05xefbv] .select .e-input-value {
    display: block;
    margin-left: 8px;
    margin-top: 5px;
}
/* /Views/PlanDefinitionNode.razor.rz.scp.css */
.node[b-2hy4lesvgg] {
    border: #AAAAAA 1px solid;
    border-radius: 5px;
    font-size: var(--bs-body-font-size);
    padding: 5px;
    position: relative;
    background-color: #FFFFFF;
}

.node-content-container[b-2hy4lesvgg] {
    display:flex;
    flex-direction: row;
}

.node-icon-container[b-2hy4lesvgg] {
    width: 40px;
    height: 40px;
    border-radius: 40px;
    background-color: var(--acalta-primary-transparent);
    color: var(--acalta-primary);
    display: flex;
}

.node-content[b-2hy4lesvgg] {
    margin-left: 0.5em;
    flex: 1;
}

.node-content-title[b-2hy4lesvgg] {
    font-weight: bold;
    max-width:175px;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    margin-bottom: 0.25em;
}

.node-content-timing[b-2hy4lesvgg],
.node-content-repeat[b-2hy4lesvgg],
.node-content-reminder[b-2hy4lesvgg] {
    max-width:175px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow:hidden;
    vertical-align: central;
}

.node-content-timing i[b-2hy4lesvgg],
.node-content-repeat i[b-2hy4lesvgg],
.node-content-reminder i[b-2hy4lesvgg] {
    width: 15px;
}

.node-content-repeat[b-2hy4lesvgg], .node-content-timing[b-2hy4lesvgg], .node-content-reminder[b-2hy4lesvgg] {
    font-size:small;
}

.node-icon-container i[b-2hy4lesvgg] {
    margin: auto;
}

i.statusIcon[b-2hy4lesvgg] {
    vertical-align: text-bottom;
}

button.nodeButton[b-2hy4lesvgg] {
    position: absolute;
    left: calc(50% - 15px);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 0;
    opacity: 0.5;
}

button.nodeButton:hover[b-2hy4lesvgg] {
    opacity: unset;
}

button.nodeButton.top[b-2hy4lesvgg] {
    top: -35px;
}

button.nodeButton.bottom[b-2hy4lesvgg] {
    bottom: -35px;
}

button.nodeButton.hidden[b-2hy4lesvgg] {
    display:none;
}

/* /Views/QuestionnaireActionDetails.razor.rz.scp.css */
[b-fbbac815l8] .questionnaire-select .e-input-value {
    display: block;
    margin-left: 8px;
    margin-top: 5px;
}
/* /Views/StudoqEditor.razor.rz.scp.css */
[b-eri4a0l64q] .json-text {
    font-family: monospace;
    min-height: 250px;
}

[b-eri4a0l64q] .error-text {
    color: red;
}
/* /Views/VideoActionDetails.razor.rz.scp.css */
[b-0xw3m1jzul] .media-select .e-input-value {
    display: block;
    margin-left: 8px;
    margin-top: 5px;
}
/* /Views/WebInfoEditor.razor.rz.scp.css */
@font-face {
    font-family: 'Cocomat Light';
    src: url(/Font/Cocomat-Pro/Cocomat-Pro-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Cocomat Regular';
    src: url(/Font/Cocomat-Pro/Cocomat-Pro-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Cocomat Bold';
    src: url(/Font/Cocomat-Pro/Cocomat-Pro-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Fa Light';
    src: url(/Font/Fontawesome/fa-light-300.ttf) format('truetype');
}

@font-face {
    font-family: 'Inter Regular';
    src: url(/Font/Inter/Inter-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Inter Medium';
    src: url(/Font/Inter/Inter-Medium.ttf) format('truetype');
}

.editor-menu[b-34gpjb2frh] {
    display:flex;
    gap:0.5rem;
    margin: 0 0 0.5rem 0;
}

.editor-menu[b-34gpjb2frh]  > button:last-child {
    margin-left:auto ;
}

.editor-container[b-34gpjb2frh] {
    display:flex;
    height:70vh;
}

.editor-container > div:first-child[b-34gpjb2frh] {
    flex-grow:1;
    margin-right:1rem;
}

.editor-container > div:last-child[b-34gpjb2frh] {
    
}

[b-34gpjb2frh] .e-richtexteditor {
    height:100% !important;
    margin-top:0px !important;
}

.preview[b-34gpjb2frh] {
    border: 1px solid #dee2e6;
    padding: 1rem;
    overflow-y:scroll;
    height:100%;
    font-family: 'Inter Regular';
    font-size:14px;
}

.preview-section[b-34gpjb2frh] {
    position:relative;
}

.preview-section-menu[b-34gpjb2frh] {
    position:absolute;
    right: 0.5rem;
    top: 0.5rem;
    display:flex;
    align-items: flex-end;
    gap: 0.25rem;
}

[b-34gpjb2frh] .preview .callout,
[b-34gpjb2frh] .e-richtexteditor .callout {
    display: flex;
    flex-flow: row;
    align-items: center;
    gap: 10px;
    padding: 20px 10px;
    padding-right: 30px;
    width: 100%;
    background-color: var(--callout-color);
    border-radius: 20px;
}

[b-34gpjb2frh] .preview .callout-icon,
[b-34gpjb2frh] .e-richtexteditor .callout-icon {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0.25rem;
    margin-bottom: auto;
    height: 20px;
    width: 20px;
}

[b-34gpjb2frh] .preview .clinic-logo {
    margin-right: 20px;
    margin-left: auto;
    height: 50px;
}

[b-34gpjb2frh] .preview .container {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 16px;
    padding: 0px 20px;
}

[b-34gpjb2frh] .preview div.list-grid-text > ul {
    margin-top: var(--list-gap);
}

[b-34gpjb2frh] .preview h1,
[b-34gpjb2frh] .e-richtexteditor h1 {
    margin: 0px;
    font-family: 'Inter Medium';
    font-size: 18px !important;
}

[b-34gpjb2frh] .preview h2,
[b-34gpjb2frh] .e-richtexteditor {
    margin-bottom: 0px;
    font-family: 'Inter Medium';
    font-size: 18px;
}

[b-34gpjb2frh] .preview h3,
[b-34gpjb2frh] .e-richtexteditor {
    margin-top: 8px;
    margin-bottom: 0px;
    font-family: 'Inter Medium';
    font-size: 16px
}

[b-34gpjb2frh] .preview .hero-section {
    padding-top: 20px;
    background-color: white;
}

[b-34gpjb2frh] .preview .hero-container {
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 0px 20px;
    padding-bottom: 36px;
}

[b-34gpjb2frh] .preview .hero-container-image {
    gap: 36px;
    padding-bottom: 20px;
}

[b-34gpjb2frh] .preview .image {
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    padding: 10px;
    width: 100%;
    height: calc((100vw - (3 * 20px)) / 2);
    background-position: center;
    background-size: cover;
    border-radius: 20px;
}

[b-34gpjb2frh] .image-description {
    padding: 10px 20px;
    width: fit-content;
    font-family: 'Inter Medium';
    text-align: center;
    color: black;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    border-radius: 10px;
}

[b-34gpjb2frh] .preview .image-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    row-gap: 20px;
    width: 100%;
}

[b-34gpjb2frh] .preview .important-content {
    font-family: 'Inter Medium';
}

[b-34gpjb2frh] .preview .legend-color {
    width: 15px;
    height: 15px;
    border-radius: 5px;
}

[b-34gpjb2frh]  .preview .legend-grid {
    align-self: center;
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 16px;
    row-gap: 10px;
    align-items: center;
    margin-top: 16px;
}

[b-34gpjb2frh] .preview .legend-text {
    font-family: 'Inter Medium';
}

[b-34gpjb2frh] .preview li {
    margin-bottom: var(--list-gap);
}

    [b-34gpjb2frh] .preview li:last-child {
        margin-bottom: 0px !important;
    }

[b-34gpjb2frh] .preview .list-grid {
    display: grid;
    grid-template-columns: 20px auto;
    grid-template-rows: auto;
    column-gap: 16px;
    row-gap: 16px;
    margin: 0px 20px;
}

[b-34gpjb2frh] .preview .list-grid-icon {
    margin-top: 2px;
    height: 20px;
    width: 20px;
    background: var(--background-gradient);
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-size: fill;
    -webkit-mask-size: fill;
    mask-position: center;
    -webkit-mask-position: center;
}

[b-34gpjb2frh] .preview .list-grid-text {
    display: flex;
    flex-flow: column;
    justify-content: center;
}

[b-34gpjb2frh] .preview .logo-card {
    display: flex;
    flex-flow: row;
    align-items: center;
    width: 100%;
    height: 75px;
    background: var(--background-gradient);
    background: var(--background-gradient-webkit);
    border-radius: 20px;
}

[b-34gpjb2frh] .preview p {
    margin: 0px;
    line-height: 150%;
}

[b-34gpjb2frh] .preview .section {
    padding: 40px 0px;
}

[b-34gpjb2frh] .preview .section-image {
    padding: 20px 0px;
}

[b-34gpjb2frh] .preview .section-grey,
[b-34gpjb2frh] .sfRichTextEditor-container.section-grey .e-richtexteditor .e-rte-content {
    background-color: #f2f2f2;
    --callout-color: white;
}

[b-34gpjb2frh] .preview .section-white,
[b-34gpjb2frh] .sfRichTextEditor-container.section-white .e-richtexteditor .e-rte-content {
    background-color: white;
    --callout-color: #f2f2f2;
}

[b-34gpjb2frh] .preview .table-grid {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 40px;
    row-gap: 16px;
    margin: 0px 20px;
}

[b-34gpjb2frh] .preview ul {
    margin-bottom: 0px;
}

